/*
Template:ystandard
Theme Name:ystandard-child
Version: 1.1
*/
.post-type-archive-news .archive__container.is-card,.top-news-list,.tax-news-cat .archive__container.is-card{
    border: 1px solid #6DD9FB;
    background-color: #EBFAFB;
    border-radius: 8px;
    gap: 0!important;
    }
.news-post-list{
    width: 100%;
}
.news-post-list:not(:last-child) {
	border-bottom: 1px solid #6DD9FB;
}
.news-post-list a{
    text-decoration: none;
    display: flex;
    align-items: flex-start;
    gap: 8px;
    flex-direction: column;
    padding: 24px 16px 16px 21px;
}

.news-post-list .archive__meta,.important-news-list .archive__meta{
    display: flex;
    align-items: flex-start;
    gap: 8px;
    flex-direction: column;
}
.important-news-list .archive__meta{
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 1em;
}
.news-post-list .archive__meta time,.important-news-list .archive__meta time{
    font-size: 15px;

}
.news-post-list .archive__meta .news-cat-label,.important-news-list .archive__meta .news-cat-label{
    padding: 3px 8px;
    border-radius: 50px;
    display: inline-block;
}
.important-news-list .archive__meta .news-cat-label{
    display: inline-block;
    text-align: center;
     padding: 3px 16px;
}
.archive__news-tit{
    color: #545758;
}
.archive__news-tit h2,.top-news-list h2.archive__title{
    margin-top: 0;
    font-size: 18px;
    display: block;
    color: #545758;
}
.archive__news-tit .news-list__excerpt{
    margin-top: .5em;
    font-size: 15px;
    margin-bottom: 0;
}
.top-news-list h2.archive__title,.important-box h2.archive__title{
    padding: 0!important;
    border-left: unset!important;
    font-size: 18px!important;
    background-color: unset!important;
}
.top-news-wrap{
        background-color: rgba(109,217,251,0.2)!important;
        padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 0;
    margin-bottom: 0;
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
.top-news-container{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
.important-news-list{
    margin-top: 1.5em;
}
.important-news-list .important-box{
    width: 100%;
    display: block;
}
.important-news-list .important-box:not(:last-child){
    margin-bottom: 8px;
}
    .important-box a.news-list__link{
    border: 2px solid #BFE6F0 !important;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    text-decoration: none;
    display: block;
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
}
.detail-news-link{
        color: #3D934C;
    margin-top: 1.5em;
    display: block;
    font-size: 15px;
    font-weight: bold;
}
.detail-news-link span.ys-icon{
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;

}
 .important-box a.news-list__link:hover .detail-news-link span.ys-icon{
    margin-left: .5em;
   }
   .news-cat-box{
    display: flex;
    gap: 4px;
    flex-wrap: wrap;
   }
   section.topic_bg{
	 background-size: cover;
  background-position: center;
	padding: 80px 15px;
	width: 100vw;
    margin-left: calc(50% - 50vw);
    color: #fff;
    margin-top: 80px;
   }
   .topic-container{
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
   }
   .topic-container h4{
    border-left: 0!important;
    padding: 0!important;
   }
   .topic-box{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-direction: column;
   }
   .topic_left,.topic_right{
    width: 100%;
   }
    .topic_right{
    border-top: 2px solid rgb(255 255 255 / 30%);
    padding-top: 24px;
    margin-top: 16px;
    }

   .topic_left .sub_tit{
    font-size: 20px;
    font-weight: bold;
    color: var(--wp--preset--color--ys-yellow);
   }
   .topic_left h2.tit{
    padding: 0!important;
    border-left: unset!important;
   font-size: clamp(1.5rem, 1.1919rem + 0.9859vw, 2.375rem)!important;
    background-color: unset!important;
    color: #fff!important;
    margin-top: 0;
    margin-bottom: 0;
       font-weight: normal !important;
    text-decoration: underline;
}
.topic_left .topic_txt{
    margin-top: .5em;
    margin-bottom: 0;
}
.topic_left a{
    color: #fff;
    border-radius: 50px;
    background-color: var(--wp--preset--color--ys-yellow);
    text-decoration: none;
    padding: 16px 24px;
    display: inline-block;
    margin-top: 1.5em;
    font-weight: bold;
}
.topic_left p.small{
    font-size: 14px;
    margin-top: .5em;
}
.topic_right .topic_icon{
    display: flex;
    gap: 8px;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin-bottom: 2em;
}
.topic_right .topic_icon img{
    width: 55px;
}
.topic_right h4{
    margin-top: 1em;
    margin-bottom: .5em;
    font-size: 16px;
}
.topic_right p{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
}
.topic_right p a{
    color: #fff;
}
.topic_right a.viewmore{
    color: #fff;
    border-radius: 50px;
    border: 3px solid #fff;
    text-decoration: none;
    padding: 8px 32px;
    display: block;
    font-weight: bold;
    background-color: #1169C1;
	width: fit-content;
	min-width: 260px;
	max-width: 100%;
    margin: 1.5em auto 0 auto;
    text-align: center;
}
@media (min-width: 768px) {
.important-news-list{
    display: flex;
    gap: 8px;
    justify-content: start;
    align-items: flex-start;
}
.important-news-list .important-box{
    width: 33.33%;
}
.important-news-list .important-box:not(:last-child){
    margin-bottom: 0;
}
.news-post-list a,.news-post-list .archive__meta,.topic-box{
       flex-direction: row;
}
.important-news-list .archive__meta{
    flex-direction: row-reverse;
    }
    .news-cat-box{
    max-width: 120px;
    }
       .topic_left,.topic_right{
    width: 50%;
   }
   .topic_right{
    border-left: 2px solid rgb(255 255 255 / 30%);
    padding-left: 24px;
    border-top: unset;
    padding-top: 0;
    margin-top: 0;
   }
   .topic_right .topic_icon img{
    width: 70px;
}
}